Subject: Trainer Candidate - Udit Suryavanshi
From: Udit Suryavanshi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Nov 2021 06:06:09 -0500

| | Tech Support Test

Name | Udit Suryavanshi
E-mail | [email-masked]
Phone Number | (+91) 8810558766
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Rackspace | Customer service technician | NA |
Previous Employer 1 | NTT Data | Helpdesk associate | 16th Sep 2021 |
Previous Employer 2 | Wipro | Senior associate | 16th Jan 2021 |

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in Quality? | I have experience in handling teams and to audit calls, chats and emails. I have knowledge of service desk operations and customer satisfaction. I have total 4.5 years of experience in which I have in many tools and have good knowledge and skill set of handling customers and teams.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service is when the customer issue is resolved but he is nit satisfied with the type of resolution provided or the way resolution is provided.
Great service is when the issue is resolved and customer is satisfied with the resolution.

What according to you makes you a good candidate for this position? | I have good skill set and knowledge about the position, I have 4.5 years of experience in which I have worked in several positions and know how to manage the situations as per requirements.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |